<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Courses | Yearning Academy</title>
    <link rel="icon" href="assets/Images/maker_logo.png" type="image/icon" sizes="16x16">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/fontawesome/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/courses.css">
</head>
<body>

    <nav class="navbar fixed-top navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="index.html" id="navbartext">
            <img src="assets/Images/maker_logo.png" height="40" class="d-inline-block align-top" alt=""><span
                style="color:#2cc4b0;">Yearning</span>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a href="courses.html" class="nav-link text-dark mr-3">Courses</a></li>
                <li class="nav-item"><a href="adminlogin.html" class="nav-link text-dark mr-3">Admin Login</a></li>
                <!-- <li class="nav-item"><a href="signup.html" class="nav-link text-dark mr-3">Sign Up</a></li> -->
                <li>
                    <a href="login.html"><button class="btn btn-xs text-white rounded-1">Sign In</button></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="jumbotron">
        <h1 class="display-4 text-center text-white">All Courses</h1>
    </div>
    
    <div class="container" id="getcourses">
        <nav class="navbar-expand-lg navbar-light">
            <div class="collapse navbar-collapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item"><a href="#" class="nav-link text-dark" id="getall">All</a></li>
                    <li class="nav-item"><a href="#" class="nav-link text-dark" id="byapp">App Development</a></li>
                    <li class="nav-item"><a href="#" class="nav-link text-dark" id="byUI">UI/UX Design</a></li>
                </ul>
                <form class="d-flex ml-auto" id="formsearch">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text"><i class="fas fa-search" id="btnsearch"></i></div>
                        </div>
                        <input class="form-control me-2" id="inputsearch" name="search" type="search" placeholder="Search"
                            aria-label="Search">
                    </div>
                </form>
            </div>
        </nav>
    </div>
    <hr><br><br><br>
    <div class="container">
        <div class="row" id="ContentIndex">
            <!-- looping content here -->
        </div>
    </div>
    <br><br><br>
    <footer class="copyright">
        <p>
            © 2021 Yearning Inc. All rights reserved.
        </p>
    </footer>


    <script src="assets/js/courses.js"></script>
    <script src="assets/js/search.js"></script>
    <script src="assets/js/getall.js"></script>
    <script src="assets/js/byapp.js"></script>
    <script src="assets/js/byUI.js"></script>
</body>
</html>